Version 8 Compatible?

Permalink Browser Info Environment
I notice some themes have specifically indicated that they are compatible with version 8. This is a new theme, so I am guessing (?) it should be, but I want to be sure before purchasing and installing. Thanks!

Type: Pre-Sale
Status: In Progress
View Replies:
c5box replied on at Permalink Reply
c5box
hello

yes it is compatible. i'll add a banner on the thumbnail to indicate its compatible. that should prevent confusion down the road. thanks for letting me know :)

kind regards,
james

concrete5 Environment Information

not empty

Browser User-Agent String

Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:48.0) Gecko/20100101 Firefox/48.0

Hide Post Content

This will replace the post content with the message: "Content has been removed by an Administrator"

Hide Content

Request Refund

You have not specified a license for this support ticket. You must have a valid license assigned to a support ticket to request a refund.